from agenda_culturel.models import Category


def run():
    # concert, théâtre, jeune public, danse, arts du spectacle, exposition
    # conférence, nature,
    # divers

    for c in Category.objects.all():
        c.save()
